Theme4Press Forums alora DO NOT UPGRADE to WP 4.0 Reply To: DO NOT UPGRADE to WP 4.0

John Suau
Spectator
Post count: 12
#12987 |

Will there be a mass notification? If not, I would like to be added to the list as well. The current Evolve Lite theme is working with 4.0 but it will not let me install the Plus version. Thanks.